1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Java Web Start Error JRE(Vers.1.6+) nicht installiert

Dieses Thema im Forum "Dienstprogramme & Utilities" wurde erstellt von Quasarmin, 22.04.09.

  1. Quasarmin

    Quasarmin Tokyo Rose

    Dabei seit:
    28.12.06
    Beiträge:
    70
    Moin

    ich habe heute bei Starten eines Java-Clients folgende Meldung bekommen:

    Java Web Start Error:
    Die Anwendung hat eine Version der JRE (Version 1.6+) angefordert, die zurzeit nicht auf dem lokalen Host installiert ist. Java Web Start kann die angeforderte Version nicht automatisch herunterladen und installieren. Die JRE-Version muss manuell installiert werden.

    Schluck...

    Wie kann ich diese besagte JRE-Version installieren?
    Softwareaktualisierungscheck ergibt das, mein iMac auf dem neusten Stand ist.

    iMac C2D 2.0 Ghz, OSX10.4.11, Safari 3.2.1

    Gruß
    Quasarmin
     

Diese Seite empfehlen